Bug 30657 - Надо обновить python-module-pytz до 2014.10, как в Сизифе
: Надо обновить python-module-pytz до 2014.10, как в Сизифе
Status: NEW
: Branch p7
(All bugs in Branch p7/python-module-pytz)
: не указана
: all Linux
: P3 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2015-01-16 21:36 by
Modified: 2015-01-16 21:36 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2015-01-16 21:36:22
В p7 всё ещё python-module-pytz-2012j-alt1
в котором не исправлены временные зоны:

from pytz import timezone 
import datetime 
mo = timezone('Europe/Moscow') 
sa = datetime.datetime.now(mo)
sa.strftime('%z%Z')

выводит
'+0400MSK